#sitecontent {
width: 960px !important;
padding: 42px 0 0 7px !important;
}
div#containerMain2N1 td.btncyclerprevious {
position: absolute;
z-index: 20000;
margin: 90px 0px;
}
div#containerMain2N1 div.btncyclernext {
position: absolute;
z-index: 20000;
margin-left: -45px;
margin-top: -30px;

}

div#containerMain2N1 div.cyclerwrapper {
margin-left: 15px !important;
}